## deepin-ai-module 1.0.0

=== debian/changelog ===
deepin-ai-module (1.0.0-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 08 Sep 2023 17:02:19 +0800

deepin-ai-module (0.0.1) unstable; urgency=medium

  * New version 0.0.1.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 04 Aug 2023 11:22:46 +0800
