=== debian/rules ===
#!/usr/bin/make -f

# 导出环境变量
export DH_VERBOSE=1
#export DPKG_SHLIBDEPS_ARGS=--ignore-missing-info

# 构建前的准备工作
%:
	dh $@

# 构建目标为binary的deb包
binary:
	dh $@

override_dh_shlibdeps:

# 安装前的准备工作
override_dh_auto_install:

	# 创建安装目录
	mkdir -p debian/deepin-ai-module/DEBIAN
	mkdir -p debian/deepin-ai-module/opt/deepin-ai-module
	mkdir -p debian/deepin-ai-module/usr/bin

	# 复制文件到安装目录
	cp -r ./deepin-ai-module/* debian/deepin-ai-module/opt/deepin-ai-module

	# 设置文件权限
	chmod -R 755 debian/deepin-ai-module

	# 复制postinst脚本到安装目录
	cp debian/postinst debian/deepin-ai-module/DEBIAN/postinst
	chmod 0755 debian/deepin-ai-module/DEBIAN/postinst

	# 调用dpkg-deb命令打包
	#dpkg-deb --build debian/deepin-ai-module

	# 移动生成的deb包到上层目录
	#mv debian/deepin-ai-module.deb ../deepin-ai-module.deb

override_dh_auto_test:
